
body
{

}

#wbody
{

}

#altkisim
{
height:152px;
}

#ualtkisim
{
background-color:#2E1E1F;
}

#uustkisim
{
background-color:#2E1E1F;
}

#ustkisim
{
height:146px;
}

@media (max-width: 480px) 
{
#content,#ana
{
min-height:500px;
height:2208px;
}

#altkisim
{
height:200px;
}

#ustkisim
{
height:265px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#image142428helper
{
left:100px;
top:122px;
width:160px;
height:80px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:142428;

/*max-width:100%;*/

}

#div142429
{
left:0px;
top:px;
width:431px;
height:73px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:2147483645;
display:none !important;width:100% !important;

/*max-width:100%;*/

}

#div146764helper
{
left:100px;
top:78px;
width:160px;
height:48px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146764;

/*max-width:100%;*/

}

#div146784
{
left:0px;
top:20px;
width:360px;
height:48px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146784;
height:auto;
font-size:29px !important;
text-align:center !important;
/*max-width:100%;*/

}
#div146784,#div146784 *{
font-size:29px !important;
}
#div146784,#div146784 *{
text-align:center !important;
}

#div146786
{
left:4px;
top:80px;
width:352px;
height:32px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146786;

/*max-width:100%;*/

}

#div146787
{
left:10px;
top:212px;
width:174px;
height:43px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146787;

/*max-width:100%;*/

}

#div146789
{
left:93px;
top:136px;
width:174px;
height:43px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146789;

/*max-width:100%;*/

}

#div146761
{
left:194px;
top:212px;
width:25px;
height:25px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146761;
display:flex;
/*max-width:100%;*/

}

#div146791
{
left:px;
top:px;
width:291px;
height:38px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146791;
display:none !important;
/*max-width:100%;*/

}

#div146792
{
left:px;
top:px;
width:200px;
height:42px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146792;
display:none !important;
/*max-width:100%;*/

}

#div146627
{
left:0px;
top:20px;
width:360px;
height:251px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146627;
left:0px !important;
width:100% !important;
/*max-width:100%;*/

}

#div146634
{
left:0px;
top:329px;
width:360px;
height:70px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146634;
height:auto;
/*max-width:100%;*/

}

#div146635
{
left:160px;
top:291px;
width:39px;
height:28px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146635;
display:flex;
/*max-width:100%;*/

}

#div146650
{
left:1px;
top:863px;
width:358px;
height:70px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146650;
height:auto;
/*max-width:100%;*/

}

#div146651
{
left:160px;
top:810px;
width:39px;
height:28px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146651;
display:flex;
/*max-width:100%;*/

}

#div146652
{
left:0px;
top:848px;
width:360px;
height:280px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146652;

/*max-width:100%;*/

}

#div146653
{
left:5px;
top:5px;
width:200px;
height:21px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146653;
height:auto;
/*max-width:100%;*/

}

#div146654
{
left:1px;
top:59px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146654;
height:auto;
/*max-width:100%;*/

}

#div146656
{
left:215px;
top:5px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146656;
height:auto;
/*max-width:100%;*/

}

#div146658
{
left:76px;
top:109px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146658;
height:auto;
/*max-width:100%;*/

}

#div146659
{
left:1px;
top:163px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146659;
height:auto;
/*max-width:100%;*/

}

#div146660
{
left:5px;
top:109px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146660;
height:auto;
/*max-width:100%;*/

}

#div146661
{
left:76px;
top:213px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146661;
height:auto;
/*max-width:100%;*/

}

#div146662
{
left:1px;
top:267px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146662;
height:auto;
/*max-width:100%;*/

}

#div146663
{
left:5px;
top:213px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146663;
height:auto;
/*max-width:100%;*/

}

#div146664
{
left:5px;
top:5px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146664;
height:auto;
/*max-width:100%;*/

}

#div146665
{
left:1px;
top:59px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146665;
height:auto;
/*max-width:100%;*/

}

#div146666
{
left:215px;
top:5px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146666;
height:auto;
/*max-width:100%;*/

}

#div146667
{
left:5px;
top:109px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146667;
height:auto;
/*max-width:100%;*/

}

#div146668
{
left:1px;
top:163px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146668;
height:auto;
/*max-width:100%;*/

}

#div146669
{
left:215px;
top:109px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146669;
height:auto;
/*max-width:100%;*/

}

#div146670
{
left:5px;
top:213px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146670;
height:auto;
/*max-width:100%;*/

}

#div146671
{
left:1px;
top:267px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146671;
height:auto;
/*max-width:100%;*/

}

#div146672
{
left:215px;
top:213px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146672;
height:auto;
/*max-width:100%;*/

}

#div146673
{
left:5px;
top:5px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146673;
height:auto;
/*max-width:100%;*/

}

#div146674
{
left:1px;
top:59px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146674;
height:auto;
/*max-width:100%;*/

}

#div146675
{
left:215px;
top:5px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146675;
height:auto;
/*max-width:100%;*/

}

#div146676
{
left:5px;
top:109px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146676;
height:auto;
/*max-width:100%;*/

}

#div146677
{
left:1px;
top:163px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146677;
height:auto;
/*max-width:100%;*/

}

#div146678
{
left:215px;
top:109px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146678;
height:auto;
/*max-width:100%;*/

}

#div146679
{
left:5px;
top:213px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146679;
height:auto;
/*max-width:100%;*/

}

#div146680
{
left:1px;
top:267px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146680;
height:auto;
/*max-width:100%;*/

}

#div146681
{
left:215px;
top:213px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146681;
height:auto;
/*max-width:100%;*/

}

#div146683
{
left:5px;
top:5px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146683;
height:auto;
/*max-width:100%;*/

}

#div146684
{
left:1px;
top:59px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146684;
height:auto;
/*max-width:100%;*/

}

#div146685
{
left:215px;
top:5px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146685;
height:auto;
/*max-width:100%;*/

}

#div146686
{
left:5px;
top:109px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146686;
height:auto;
/*max-width:100%;*/

}

#div146687
{
left:1px;
top:163px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146687;
height:auto;
/*max-width:100%;*/

}

#div146688
{
left:215px;
top:109px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146688;
height:auto;
/*max-width:100%;*/

}

#div146689
{
left:5px;
top:213px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146689;
height:auto;
/*max-width:100%;*/

}

#div146690
{
left:1px;
top:267px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146690;
height:auto;
/*max-width:100%;*/

}

#div146691
{
left:215px;
top:213px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146691;
height:auto;
/*max-width:100%;*/

}

#div146692
{
left:5px;
top:5px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146692;
height:auto;
/*max-width:100%;*/

}

#div146693
{
left:1px;
top:59px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146693;
height:auto;
/*max-width:100%;*/

}

#div146694
{
left:215px;
top:5px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146694;
height:auto;
/*max-width:100%;*/

}

#div146695
{
left:5px;
top:109px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146695;
height:auto;
/*max-width:100%;*/

}

#div146696
{
left:1px;
top:163px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146696;
height:auto;
/*max-width:100%;*/

}

#div146697
{
left:215px;
top:109px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146697;
height:auto;
/*max-width:100%;*/

}

#div146698
{
left:5px;
top:213px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146698;
height:auto;
/*max-width:100%;*/

}

#div146699
{
left:1px;
top:267px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146699;
height:auto;
/*max-width:100%;*/

}

#div146700
{
left:215px;
top:213px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146700;
height:auto;
/*max-width:100%;*/

}

#div146701
{
left:5px;
top:5px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146701;
height:auto;
/*max-width:100%;*/

}

#div146702
{
left:1px;
top:59px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146702;
height:auto;
/*max-width:100%;*/

}

#div146703
{
left:215px;
top:5px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146703;
height:auto;
/*max-width:100%;*/

}

#div146704
{
left:5px;
top:109px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146704;
height:auto;
/*max-width:100%;*/

}

#div146705
{
left:1px;
top:163px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146705;
height:auto;
/*max-width:100%;*/

}

#div146706
{
left:215px;
top:109px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146706;
height:auto;
/*max-width:100%;*/

}

#div146707
{
left:5px;
top:213px;
width:200px;
height:37px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146707;
height:auto;
/*max-width:100%;*/

}

#div146708
{
left:1px;
top:267px;
width:358px;
height:40px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146708;
height:auto;
/*max-width:100%;*/

}

#div146709
{
left:215px;
top:213px;
width:61px;
height:44px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146709;
height:auto;
/*max-width:100%;*/

}

#image146711helper
{
left:0px;
top:20px;
width:360px;
height:169px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146711;
left:0px !important;
width:100% !important;
/*max-width:100%;*/

}

#div146712
{
left:1px;
top:35px;
width:358px;
height:100px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146712;
height:auto;
font-size:30px !important;
/*max-width:100%;*/

}
#div146712,#div146712 *{
font-size:30px !important;
}

#div146713helper
{
left:128px;
top:145px;
width:103px;
height:34px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146713;

/*max-width:100%;*/

}

#div146717helper
{
left:454px;
top:241px;
width:215px;
height:326px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146717;
display:none !important;
/*max-width:100%;*/

}

#div146720helper
{
left:0px;
top:663px;
width:360px;
height:259px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146720;
display:none;
/*max-width:100%;*/

}

#div146722helper
{
left:0px;
top:932px;
width:360px;
height:225px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146722;
display:none;
/*max-width:100%;*/

}

#div146724
{
left:0px;
top:247px;
width:360px;
height:70px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146724;
height:auto;
/*max-width:100%;*/

}

#div146725
{
left:160px;
top:209px;
width:39px;
height:28px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146725;
display:flex;
/*max-width:100%;*/

}

#div146788 > div
{
width:100% !important;
display:inline-block !important;
}
#div146788 .mitem
{
margin:0px !important;
width:100% !important;
margin-bottom:10px !important;
}

#div146788
{
left:0px;
top:409px;
width:360px;
height:391px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146788;

/*max-width:100%;*/

}

#div146790helper
{
left:px;
top:px;
width:1107px;
height:406px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:146790;
display:none !important;
/*max-width:100%;*/

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim{
min-width:360px;
background-size: cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:3164px;
}

#image142428helper
{

left:42px;
top:30px;
position:absolute;
width:160px;
height:48px;
display:inline-block;
z-index:142428;

}

#div142429
{

left:722px;
top:56px;
position:absolute;
width:431px;
height:73px;
display:inline-block;
z-index:2147483645;
width:auto;

}

#div146764helper
{

left:-2px;
top:23px;
position:absolute;
width:215px;
height:147px;
display:inline-block;
z-index:146764;

}

#div146784
{

left:375px;
top:73px;
position:absolute;
width:519px;
height:21px;
display:inline-block;
z-index:146784;
height:auto;
}

#div146786
{

left:253px;
top:10px;
position:absolute;
width:352px;
height:32px;
display:inline-block;
z-index:146786;

}

#div146787
{

left:335px;
top:42px;
position:absolute;
width:174px;
height:43px;
display:inline-block;
z-index:146787;

}

#div146789
{

left:931px;
top:51px;
position:absolute;
width:241px;
height:43px;
display:inline-block;
z-index:146789;

}

#div146761
{

left:603px;
top:56px;
position:absolute;
width:25px;
height:25px;
display:inline-block;
z-index:146761;
display:flex;
}

#div146791
{

left:611px;
top:4px;
position:absolute;
width:291px;
height:38px;
display:inline-block;
z-index:146791;

}

#div146792
{

left:946px;
top:4px;
position:absolute;
width:200px;
height:42px;
display:inline-block;
z-index:146792;

}

#div146627
{

left:0px;
top:-1px;
position:absolute;
width:1263px;
height:644px;
display:inline-block;
z-index:146627;

}

#div146634
{

left:446px;
top:647px;
position:absolute;
width:266px;
height:73px;
display:inline-block;
z-index:146634;
height:auto;
}

#div146635
{

left:523px;
top:885px;
position:absolute;
width:39px;
height:28px;
display:inline-block;
z-index:146635;
display:flex;
}

#div146650
{

left:387px;
top:1132px;
position:absolute;
width:441px;
height:70px;
display:inline-block;
z-index:146650;
height:auto;
}

#div146651
{

left:585px;
top:1097px;
position:absolute;
width:39px;
height:28px;
display:inline-block;
z-index:146651;
display:flex;
}

#div146652
{

left:155px;
top:1244px;
position:absolute;
width:967px;
height:395px;
display:inline-block;
z-index:146652;
display:none;
}

#div146653
{

left:75px;
top:21px;
position:absolute;
width:200px;
height:21px;
display:inline-block;
z-index:146653;
height:auto;
}

#div146654
{

left:75px;
top:145px;
position:absolute;
width:491px;
height:20px;
display:inline-block;
z-index:146654;
height:auto;
}

#div146656
{

left:679px;
top:38px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146656;
height:auto;
}

#div146658
{

left:75px;
top:206px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146658;
height:auto;
}

#div146659
{

left:75px;
top:253px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146659;
height:auto;
}

#div146660
{

left:679px;
top:152px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146660;
height:auto;
}

#div146661
{

left:75px;
top:315px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146661;
height:auto;
}

#div146662
{

left:75px;
top:359px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146662;
height:auto;
}

#div146663
{

left:679px;
top:262px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146663;
height:auto;
}

#div146664
{

left:72px;
top:21px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146664;
height:auto;
}

#div146665
{

left:73px;
top:71px;
position:absolute;
width:491px;
height:20px;
display:inline-block;
z-index:146665;
height:auto;
}

#div146666
{

left:678px;
top:44px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146666;
height:auto;
}

#div146667
{

left:73px;
top:131px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146667;
height:auto;
}

#div146668
{

left:73px;
top:179px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146668;
height:auto;
}

#div146669
{

left:678px;
top:155px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146669;
height:auto;
}

#div146670
{

left:73px;
top:240px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146670;
height:auto;
}

#div146671
{

left:73px;
top:287px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146671;
height:auto;
}

#div146672
{

left:678px;
top:258px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146672;
height:auto;
}

#div146673
{

left:79px;
top:17px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146673;
height:auto;
}

#div146674
{

left:79px;
top:65px;
position:absolute;
width:491px;
height:20px;
display:inline-block;
z-index:146674;
height:auto;
}

#div146675
{

left:678px;
top:34px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146675;
height:auto;
}

#div146676
{

left:79px;
top:118px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146676;
height:auto;
}

#div146677
{

left:79px;
top:168px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146677;
height:auto;
}

#div146678
{

left:678px;
top:149px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146678;
height:auto;
}

#div146679
{

left:79px;
top:229px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146679;
height:auto;
}

#div146680
{

left:79px;
top:279px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146680;
height:auto;
}

#div146681
{

left:678px;
top:255px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146681;
height:auto;
}

#div146683
{

left:62px;
top:17px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146683;
height:auto;
}

#div146684
{

left:62px;
top:61px;
position:absolute;
width:491px;
height:20px;
display:inline-block;
z-index:146684;
height:auto;
}

#div146685
{

left:657px;
top:32px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146685;
height:auto;
}

#div146686
{

left:62px;
top:120px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146686;
height:auto;
}

#div146687
{

left:62px;
top:171px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146687;
height:auto;
}

#div146688
{

left:657px;
top:147px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146688;
height:auto;
}

#div146689
{

left:62px;
top:229px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146689;
height:auto;
}

#div146690
{

left:62px;
top:282px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146690;
height:auto;
}

#div146691
{

left:657px;
top:255px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146691;
height:auto;
}

#div146692
{

left:71px;
top:13px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146692;
height:auto;
}

#div146693
{

left:71px;
top:57px;
position:absolute;
width:491px;
height:20px;
display:inline-block;
z-index:146693;
height:auto;
}

#div146694
{

left:669px;
top:33px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146694;
height:auto;
}

#div146695
{

left:71px;
top:115px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146695;
height:auto;
}

#div146696
{

left:71px;
top:164px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146696;
height:auto;
}

#div146697
{

left:669px;
top:147px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146697;
height:auto;
}

#div146698
{

left:71px;
top:223px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146698;
height:auto;
}

#div146699
{

left:71px;
top:270px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146699;
height:auto;
}

#div146700
{

left:669px;
top:252px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146700;
height:auto;
}

#div146701
{

left:61px;
top:23px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146701;
height:auto;
}

#div146702
{

left:61px;
top:71px;
position:absolute;
width:491px;
height:20px;
display:inline-block;
z-index:146702;
height:auto;
}

#div146703
{

left:662px;
top:39px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146703;
height:auto;
}

#div146704
{

left:61px;
top:125px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146704;
height:auto;
}

#div146705
{

left:61px;
top:177px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146705;
height:auto;
}

#div146706
{

left:657px;
top:153px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146706;
height:auto;
}

#div146707
{

left:61px;
top:230px;
position:absolute;
width:200px;
height:44px;
display:inline-block;
z-index:146707;
height:auto;
}

#div146708
{

left:61px;
top:280px;
position:absolute;
width:440px;
height:20px;
display:inline-block;
z-index:146708;
height:auto;
}

#div146709
{

left:657px;
top:256px;
position:absolute;
width:61px;
height:44px;
display:inline-block;
z-index:146709;
height:auto;
}

#image146711helper
{

left:0px;
top:1591px;
position:absolute;
width:1263px;
height:554px;
display:inline-block;
z-index:146711;

}

#div146712
{

left:363px;
top:1799px;
position:absolute;
width:812px;
height:80px;
display:inline-block;
z-index:146712;
height:auto;
}

#div146713helper
{

left:644px;
top:1984px;
position:absolute;
width:103px;
height:34px;
display:inline-block;
z-index:146713;
display:none;
}

#div146717helper
{

left:0px;
top:2222px;
position:absolute;
width:647px;
height:452px;
display:inline-block;
z-index:146717;

}

#div146720helper
{

left:647px;
top:2222px;
position:absolute;
width:525px;
height:452px;
display:inline-block;
z-index:146720;

}

#div146722helper
{

left:0px;
top:2674px;
position:absolute;
width:1172px;
height:440px;
display:inline-block;
z-index:146722;

}

#div146724
{

left:363px;
top:2143px;
position:absolute;
width:441px;
height:70px;
display:inline-block;
z-index:146724;
height:auto;
}

#div146725
{

left:566px;
top:2194px;
position:absolute;
width:39px;
height:28px;
display:inline-block;
z-index:146725;
display:flex;
}

#div146788
{

left:21px;
top:701px;
position:absolute;
width:1146px;
height:387px;
display:inline-block;
z-index:146788;

}

#div146790helper
{

left:50px;
top:1189px;
position:absolute;
width:1107px;
height:406px;
display:inline-block;
z-index:146790;

}

}
#image142428helper {
background-color:transparent;
}
#image142428{
background-color:transparent;

}
#div142429{
padding:0px;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:10px;
background-color:transparent;

}
#div146764helper {
background-color:transparent;
}
#div146764{
background-color:transparent;

}
#div146786 .mitem:hover div[wsl=listeicon] {
color:#F1F1F1 !important;
}
#div146786 .mitem *[wsl=listeicon]:hover,#div146786 .mitem:hover *[wsl=listeicon]{

color:#F1F1F1 !important;





}
#div146786 .mitem *[wsl=listeicon] a:hover{
color:#F1F1F1 !important;
}
#div146786{
background-color:transparent;
padding:5px;

}
#div146787 .mitem:hover div[wsl=listeicon] {
color:#FFFCF9 !important;
}
#div146787 .mitem *[wsl=listeicon]:hover,#div146787 .mitem:hover *[wsl=listeicon]{

color:#FFFCF9 !important;





}
#div146787 .mitem *[wsl=listeicon] a:hover{
color:#FFFCF9 !important;
}
#div146787{
background-color:transparent;
padding:5px;

}
#div146789 .mitem:hover div[wsl=listeicon] {
color:#FFFCF9 !important;
}
#div146789 .mitem *[wsl=listeicon]:hover,#div146789 .mitem:hover *[wsl=listeicon]{

color:#FFFCF9 !important;





}
#div146789 .mitem *[wsl=listeicon] a:hover{
color:#FFFCF9 !important;
}
#div146789{
background-color:transparent;
padding:5px;

}
#div146761{
background-color:transparent;
color:#F95F23;
font-size:25px;
align-items: center;
justify-content: center;

}
#div146761 a {
color:#F95F23;
}
#div146791{
overflow: hidden;
height:auto;

}
#div146792{
overflow: hidden;

}
#div146627{
background-color:#FFFFFF;
width:100%;
width:100%;

}
#div146627:hover {
    background-color:#FFFFFF; 
}
#div146634{
border-bottom:3px solid;
border-color:#FF852D;
background-color:transparent;
min-height:17px;
font-family:Anton , sans-serif;
font-size:33px;

}
#div146635{
background-color:transparent;
color:#F95F23;
font-size:25px;
align-items: center;
justify-content: center;

}
#div146635 a {
color:#F95F23;
}
#div146651{
background-color:transparent;
color:#F95F23;
font-size:25px;
align-items: center;
justify-content: center;

}
#div146651 a {
color:#F95F23;
}
#div146652{
background-color:transparent;

}
#image146711{
left:0;
width:100%;

}
#div146713{
border-radius:7px;
text-decoration: none;
background-color:#fb5b21;
color:#ffffff;
opacity:1;
font-size:12px;

}
#div146713:hover {
    background-color:#f92424; color:#ffffff;
}
#div146713 a {
color:#ffffff;
}
#div146713 a:hover {
color:#ffffff;
}
#div146717helper {
background-color:#F95F23;
}
#div146717{
background-color:#F95F23;

}
#div146717:hover {
   opacity:0.2;  
}
#div146720helper {
background-color:#F95F23;
}
#div146720{
background-color:#F95F23;

}
#div146720:hover {
   opacity:0.2;  
}
#div146722helper {
background-color:#F95F23;
}
#div146722{
background-color:#F95F23;

}
#div146722:hover {
   opacity:0.2;  
}
#div146725{
background-color:transparent;
color:#F95F23;
font-size:25px;
align-items: center;
justify-content: center;

}
#div146725 a {
color:#F95F23;
}
#div146788 .mitem *[ltype=image]{
padding:0px !important;
padding:0px !important;
width: fit-content !important;
border-radius:2px !important;

}
#div146788 .mitem *[ltype=image]{
padding:0px !important;
width: fit-content !important;
padding:0px !important;
border-radius:2px !important;

}
#div146788 .mitem *[ltype=image]:hover{
background-color:#F95F23 !important;
}
#div146788 .mitem:hover  *[ltype=image]{
background-color:#F95F23 !important;
}
#div146788 .mitem:hover  *[wsl=listeimage]{
opacity:0.5 !important;
}
#div146788 .mitem *[wsl=listeimage]:hover,#div146788 .mitem:hover *[wsl=listeimage]{
background-color:#F95F23 !important;

opacity:0.5 !important;




}
#div146788{
background-color:transparent;
padding:5px;

}
#div146790helper {
background-color:transparent;
}
#div146790helper {
border-radius:0px;
}
#div146790{
border:4px solid;
border-color:#FF7421;
border-radius:0px;
background-color:transparent;

}

